### Method

# Clutter Text set_editable

#### Declaration [src]

    void
    clutter_text_set_editable (
      ClutterText* self,
      gboolean editable
    )

#### Description [src]

Sets whether the `ClutterText` actor should be editable.

An editable `ClutterText` with key focus set using `clutter_actor_grab_key_focus()` or `clutter_stage_set_key_focus()` will receive key events and will update its contents accordingly.

Sets property | `Clutter.Text:editable`

#### Parameters

`editable`

  Type: `gboolean`

  Whether the `ClutterText` should be editable.